How to install libfyba-dev on Debian 9 (Stretch)